* {
    margin: 0;
    padding: 0;
}

body {
    background-image: url("background.png");
    background-repeat: no-repeat;
    height: 768px;
    width: 1366px;
}
/*body {*/
    /*background-color: #16a085;*/
/*}*/


.container {
    margin-top: 50px;
    /*margin-right: 150px;*/
    /*margin-left: 155px;*/

    margin-right: 126px;
    margin-left: 131px;

}

a {
    text-decoration: none;
}


.top {
    position: relative;
    height: 50px;
    width: 1065px;
    margin-bottom: 40px;
}

/*a.link {
    display: block;
    position: absolute;
    top: 0;
    left: 24px;
    widht: 190px;
}

.top-link {
    padding-left: 60px;
    background-image: url("logo_roll02.png");
    background-repeat: no-repeat;
    overflow: hidden;
    color: white;
    font-family: Verdana, sans-serif;
    font-weight: bold;

}*/


a.link {
    display: block;
    position: absolute;
    top: 0;
    left: 24px;
    padding-left: 60px;
    background-image: url("logo_roll02.png");
    background-repeat: no-repeat;
    color: white;
    font-family: Verdana, sans-serif;
    font-weight: bold;
}


.link:hover {
    background-position: 0 -47px;
    color: #f26522;


}

.milan {
    font-size: 24px;
}

.holidays {
    font-size: 15px;
}


div.contacts {
    position: absolute;
    top: 0;
    right: 24px;
    color: white;
    font-size: 18px;
    font-family: Verdana, sans-serif;
    margin-top: 2px;
    text-align: right;
}






a.block-link {
    text-decoration: none;
}

a.block-link:hover .add-block {

    top: 135px;
}

a.block-link:hover .capture {
    color: #f26522;

}

.block-photo {
    background-image: url("Sightseeing Tours.png");
    background-repeat: no-repeat;
    height: 255px;
    width: 356px;
    float: left;
    margin-bottom: 45px;
}



.trans {
    position: relative;
    margin-top: 7px;
    margin-left: 24px;
    width: 308px;
    height: 200px;
    overflow: hidden;
}

.trans-photo {
    position: absolute;
    top: 0;
    left: 0;
    width: 308px;
    height: 200px;
}

.add-block {
    position: absolute;
    top: 200px;
    left: 0;
    width: 308px;
    height: 65px;
    background-color: #f26522;
    transition: 1s top;
}

.text-block {
    position: relative;
    margin: 18px 15px 15px 18px;
    color: white;
    font-family: Verdana, sans-serif;
}

.text1-block {
    position: absolute;
    top: 0;
    left: 0;
}

.font1 {
    font-size: 10px;
}

.font2 {
    font-size: 18px;
}

.text2-block {
    position: absolute;
    top: 15px;
    right: 0;
    text-align: right;
    font-size: 14px;
}


.capture {
    margin-top: 20px;
    font-size: 18px;
    font-family: Verdana, sans-serif;
    text-align: center;
    color: white;
}




.footer {
    clear: left;
    font-size: 12px;
    color: white;
    text-align: center;
}


/*

.trans {
    width: 308px;
    height: 65px;
    background-color: #f26522;
    margin-top: 7px;
    margin-left: 24px;
    z-index: 2;
}*/
